﻿@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,900&display=swap");

body {
    background: #F4F4F4 !important;
    font-family: "Source Sans Pro", sans-serif !important;
}

label {
    font-family: "Source Sans Pro", sans-serif !important;
}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    font-family: "Source Sans Pro", sans-serif !important;
}
.nav-item:hover {
    background: rgba(255,255,255, 0.2);
    border-bottom: 6px solid #1B98E6;
    box-sizing: border-box;
}

.active_link {
    background: rgba(255,255,255, 0.2);
    border-bottom: 6px solid #1B98E6;
    box-sizing: border-box;
    color: #fff;
    outline-offset: -6px;
}

.nav-icon {
margin-top:10px;
}
/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}
.workspase_area {
    min-height: 80vh;
    background: #fff;
    -webkit-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.04);
    -moz-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.04);
    box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.04);
}
.content-holder {
    background: #fff;
    -webkit-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.04);
    -moz-box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.04);
    box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.04);
}

.page_title {
    font-family: "Source Sans Pro", sans-serif !important;
    font-weight: 400;
}

.page_sub_title {
    color: #4D4F5C;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 400;
}
/* Custom Button for Actions styles */

.button_custom {
    background: #009FE3;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 600;
    color: #fff;
    border-radius: 0px;
    border: 0px solid transparent;
    padding:0px;
}

.button_inner {
    background: #4FBEED;
    color:#fff; 
    padding: 10px;
    margin:0px;
}

.button_title {
    padding: 10px 10px;
    margin: 0px;
    color: #fff;
    background: #009FE3;
}
    .button_title:hover {
        padding: 10px 10px;
        margin: 0px;
        color: #fff;
        background: #0086BF;
    }



.button_cancel_custom {
    background: #B9B9B9;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 600;
    color: #fff;
    border-radius: 0px;
    border: 0px solid transparent;
    padding: 0px;
}
.button_cancel_inner {
    background: #979A9B;
    color: #fff;
    padding: 10px;
    margin: 0px;
}

.button_cancel_title {
    padding: 10px 10px;
    margin: 0px;
    color: #fff;
    background: #B9B9B9;
}

    .button_cancel_title:hover {
        padding: 10px 10px;
        margin: 0px;
        color: #fff;
        background: #A8A8A8;

    }


.tour-switch-btn {
    border-radius: 4px;
    border: 1px solid #D7DAE2 !important;
    background: #fff;
    color: #4D4F5C;
}

    .tour-switch-btn:hover {
        border-radius: 4px;
        border: 1px solid #D7DAE2 !important;
        background: #1B98E6;
        color: #fff !important;
    }


    .tour-switch-btn-active {
        border-radius: 4px;
        border: 1px solid #D7DAE2 !important;
        background: #1B98E6 !important;
        color: #fff !important;
    }
/* Lists styles */
.list-title {
    background: #F5F6FA;
    color: #A3A6B4;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 700;
    list-style:none;
}

.main-list-content {
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 400;
    border-bottom: 1px solid #F1F1F3;
    color: #4D4F5C;
}
.options-icons {
    color: #A4AFB7;
    background:transparent;
    border: transparent;
}

.input_general {
    border: 1px solid #D7DAE2;
}

.report_input {
    border: 0px !important;
    font-size: 18px;
    font-weight: 600;
    padding: 0px;
    margin-top:0px;
    margin-top:0px !important;
    padding-top:0px !important;
}
label_report {
    margin-bottom: 5px;
    padding-bottom: 0px;
}


.label_report {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
}

.el-steps.is-horizontal {
    white-space: nowrap;
}

.el-steps {
    font-size: 0;
    font-family: 'Source Sans Pro', sans-serif !important;
}

.el-step.is-horizontal,
.el-step__line {
    display: inline-block;
}

.el-step {
    position: relative;
    vertical-align: top;
}

.el-step__head.is-text.is-finish {
    color: #fff;
    background-color: #20a0ff;
    border-color: #20a0ff;
}

.el-step__head.is-text {
    font-size: 14px;
    border-width: 2px;
    border-style: solid;
}

.el-step__head.is-finish {
    color: #20a0ff;
    border-color: #20a0ff;
}

.el-step__head {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background-color: transparent;
    text-align: center;
    line-height: 28px;
    font-size: 28px;
    vertical-align: top;
    transition: all .15s;
}

.el-step__line.is-horizontal {
    top: 15px;
    height: 2px;
    left: 32px;
    right: 0;
}

.el-step__line {
    position: absolute;
    border-color: inherit;
    background-color: #bfcbd9;
}

.el-step.is-horizontal,
.el-step__line {
    display: inline-block;
}

.el-step__line-inner {
    display: block;
    border-width: 1px;
    border-style: solid;
    border-color: inherit;
    transition: all .15s;
    width: 0;
    height: 0;
}

.el-step__line-inner {
    display: block;
    border-width: 1px;
    border-style: solid;
    border-color: inherit;
    transition: all .15s;
    width: 0;
    height: 0;
}

.el-step__icon > * {
    line-height: inherit;
    vertical-align: middle;
}

.el-step__main {
    white-space: normal;
    padding-right: 10px;
    text-align: left;
}

.el-step__title.is-finish {
    font-weight: 700;
    color: #20a0ff;
}

.el-step__title {
    font-size: 14px;
    line-height: 32px;
    display: inline-block;
}

.el-step__description.is-finish {
    color: #20a0ff;
}

.el-step__description {
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
}

.el-step__head.is-text.is-process {
    color: #fff;
    background-color: #bfcbd9;
    border-color: #bfcbd9;
}

.el-step__head.is-text {
    font-size: 14px;
    border-width: 2px;
    border-style: solid;
}

.el-step__head.is-process,
.el-step__head.is-wait {
    color: #bfcbd9;
    border-color: #bfcbd9;
}

.el-step__title.is-process {
    font-weight: 700;
    color: #48576a;
}

.el-step__description.is-process {
    color: #8391a5;
}

.el-step__head.is-text.is-wait {
    color: #bfcbd9;
    background-color: #fff;
    border-color: #bfcbd9;
}

.el-step__head.is-text {
    font-size: 14px;
    border-width: 2px;
    border-style: solid;
}

.el-step__head.is-process,
.el-step__head.is-wait {
    color: #bfcbd9;
    border-color: #bfcbd9;
}

.el-steps > :last-child .el-step__line {
    display: none;
}

.el-step__title.is-wait {
    font-weight: 400;
    color: #97a8be;
}

.el-step__description.is-wait {
    color: #bfcbd9;
}

.loaderScreen {
    width: 100%;
    height: 100%;
    position: fixed;
    display: block;
    left: 0px;
    top: 0px;
    background-color: rgba(255,255,255, 0.5);
    z-index: 10000;
}

.loader {
    position: fixed;
    display: block;
    left: 50%;
    top: 50%;
    z-index: 23999;
    margin-left: -25px;
    margin-top: -25px;
    text-align: center;
    border: 5px solid #f3f3f3; /* Light grey */
    border-top: 5px solid #5FCCF4; /* Blue */
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8) none 50% / contain no-repeat;
    cursor: pointer;
    transition: 0.3s;
    visibility: hidden;
    opacity: 0;
}

    #overlay.open {
        visibility: visible;
        opacity: 1;
    }

    #overlay:after { /* X button icon */
        content: "\2715";
        position: absolute;
        color: #fff;
        top: 10px;
        right: 20px;
        font-size: 2em;
    }


@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

#spinnerScreen {
    display: none;
}